Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 302506

Summary: Please stabilize =app-emulation/vice-2.2
Product: Gentoo Linux Reporter: Samuli Suominen <ssuominen>
Component: Current packagesAssignee: Gentoo Games <games>
Status: RESOLVED FIXED    
Severity: enhancement CC: esigra
Priority: High Keywords: STABLEREQ
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 302468, 308521    

Description Samuli Suominen gentoo-dev 2010-01-27 19:47:47 UTC
Because of this,

  11 May 2009; Samuli Suominen <ssuominen@gentoo.org> vice-2.1.ebuild,
  +files/vice-2.1-gcc44.patch:
  Fix compile with GCC 4.4 wrt #269311, thanks to Martin Väth.

It should go stable before we can stabilize GCC 4.4.x
Comment 1 Samuli Suominen gentoo-dev 2010-04-09 15:13:25 UTC
How about 2.2? Current stable doesn't compile with gcc-4.4 or the X.org 1.7 which got stabled on x86 today.
Comment 2 Mr. Bones. (RETIRED) gentoo-dev 2010-04-09 15:21:57 UTC
well, it's not perfect but it's an improvement so, sure.
Comment 3 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2010-04-11 17:04:48 UTC
x86 stable
Comment 4 Samuli Suominen gentoo-dev 2010-05-03 23:28:09 UTC
timeout...